Bug 1198705

Summary: DivFix++ package needs source update for ppc64le
Product: [Fedora] Fedora EPEL Reporter: Éric Fintzel <efintzel>
Component: DivFix++Assignee: Pavel Alexeev <pahan>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: efintzel, pahan, pbrobinson
Target Milestone: ---Flags: pahan: needinfo? (efintzel)
Target Release: ---   
Hardware: ppc64le   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-07 00:23:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1197165    

Description Éric Fintzel 2015-03-04 16:45:56 UTC
Description of problem:

Source package DivFix++-0.34-15 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Pavel Alexeev 2015-10-04 14:22:33 UTC
Sorry, I see 0.34 as last upstream version. About what newer version are you speaking?

And what mean does not support? Errors, problems, build logs?

Comment 2 Peter Robinson 2015-12-07 00:23:36 UTC
It builds just find.

Comment 3 Pavel Alexeev 2016-01-06 11:32:09 UTC
Thank you Peter.